# Generated by Django 2.2.5 on 2021-11-23 15:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sns_integration', '0009_auto_20211124_0030'),
    ]

    operations = [
        migrations.AlterField(
            model_name='relativeprofile',
            name='twitter_id',
            field=models.CharField(blank=True, max_length=19, null=True, unique=True),
        ),
    ]
